# Backup FireBN

Job { 
  Name     = "Backup-FireBN"
  JobDefs  = "Default-User-Job"
  FileSet  = "FireBN Backup"
  Messages = FireBNMail
}

FileSet { # Where fire's data is
  Name = "FireBN Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/NextCloud/data/firebn/"
  }
}

messages { # Send mail to me and FireBN
   name = FireBNMail
   mail = kenwood364@gmail.com = all, !skipped
   file = "/etc/bacula/scripts/webhooks/FireBN-Bacula-Mail.md" = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
